<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">

            <!--忘記密碼  開始-->
            <div class="frame forgot_password">      
                <p class="title">Forgot Password 忘記密碼</p>
                <p>請輸入您的電子郵件，以接收密碼。</p>
                <p><input type="text" placeholder="Email Address/Account 電子信箱/帳號"></p>
                <p>
                    <input type="text" placeholder="Captcha 輸入驗證碼">
                    <img src="images/assets/captcha.jpg" alt="">
                </p>
                <p><input type="submit" name="" value="傳送密碼至信箱" class="btn"></p>
                <p>Back 返回</p>
            </div>
            <!--忘記密碼  結束-->

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        
    </body>
</html>